package com.community.huiju.dao;

import com.community.huiju.model.SysNation;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface SysNationMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(SysNation record);

    int insertSelective(SysNation record);

    SysNation selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(SysNation record);

    int updateByPrimaryKey(SysNation record);
}